﻿

a {
    cursor: pointer;
    /* color: inherit;*/
    text-decoration: none;
    /* border-bottom: 1px dotted; */
}

.ex2-wrap {
    max-width: 480px;
    margin: 80px auto;
}

.ex2-field {
    position: relative;
    margin-bottom: 16px;
    display: flex;
    background: var(--secondary-bg);
    border-radius: 4px;
    align-items: center;
}

.ex2-label {
    font-size: 14px;
    /*font-weight: 500;*/
    color: var(--main-text);
    flex-basis: 80px;
    padding: 4px 0 4px 16px;
}

.ex2-input {
    width: 100%;
    display: block;
    background: transparent;
    border-radius: 0;
    border: none;
    padding: 16px;
    border-width: 0;
    border-color: transparent;
    color: var(--main-text);
    font-size: 16px;
    font-family: inherit;
    font-weight: 100;
    transition: .2s;
    cursor: text;
    /* font-weight: inherit; */
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
    box-shadow: none;
    border: 1px solid #ccc;
    border-radius: .15rem;
    background-color: #fff;
}

    .ex2-input::placeholder {
        color: var(--placeholder);
    }

    .ex2-input:focus::placeholder {
        color: var(--placeholder-focused);
    }

.ex2-button {
    background: var(--primary-btn);
    color: var(--btn-text);
    font-size: 16px;
    font-weight: 600;
    font-family: inherit;
    border: none;
    border-radius: 4px;
    padding: 16px 20px;
    display: block;
    width: 100%;
    letter-spacing: .5px;
    transition: .2s;
    cursor: pointer;
}

    .ex2-button:hover,
    .ex2-button:focus {
        background: var(--primary-btn-focus)
    }

    .ex2-button.submit {
        background-image: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0ic3ZnLWxvYWRlciIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB3aWR0aD0iNTUiIGhlaWdodD0iNTUiIHZpZXdCb3g9IjAgMCA4MCA4MCI+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTQwIDcyQzIyLjQgNzIgOCA1Ny42IDggNDBTMjIuNCA4IDQwIDhzMzIgMTQuNCAzMiAzMmMwIDEuMS0uOSAyLTIgMnMtMi0uOS0yLTJjMC0xNS40LTEyLjYtMjgtMjgtMjhTMTIgMjQuNiAxMiA0MHMxMi42IDI4IDI4IDI4YzEuMSAwIDIgLjkgMiAycy0uOSAyLTIgMnoiPjxhbmltYXRlVHJhbnNmb3JtIGF0dHJpYnV0ZVR5cGU9InhtbCIgYXR0cmlidXRlTmFtZT0idHJhbnNmb3JtIiB0eXBlPSJyb3RhdGUiIGZyb209IjAgNDAgNDAiIHRvPSIzNjAgNDAgNDAiIGR1cj0iMC42cyIgcmVwZWF0Q291bnQ9ImluZGVmaW5pdGUiLz48L3BhdGg+PC9zdmc+);
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: 20px;
        color: transparent !important;
        transition-duration: 0s;
    }

#error, #token {
    text-align: center;
    margin-top: 10px;
}

.theme-palette {
    display: flex;
}

    .theme-palette > .ex2-button {
        margin: 0 10px;
        padding: 5px 10px;
        height: 50%;
        font-size: 14px;
    }

.ex2-button.small {
    height: 30px;
}

.CardInput .CardForm{
    font-weight: 100 !important;
}
